=== debian/control ===
Source: golang-k8s-apimachinery
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-armon-go-socks5-dev,
 golang-github-davecgh-go-spew-dev,
 golang-github-evanphx-json-patch-dev (>= 5.7.0~),
 golang-github-gogo-protobuf-dev,
 golang-google-protobuf-dev,
 golang-github-google-gnostic-models-dev,
 golang-github-google-gofuzz-dev,
 golang-github-google-uuid-dev,
 golang-github-moby-spdystream-dev,
 golang-github-mxk-go-flowrate-dev,
 golang-github-onsi-ginkgo-v2-dev,
 golang-github-spf13-pflag-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-net-dev,
 golang-golang-x-time-dev,
 golang-gopkg-inf.v0-dev,
 golang-k8s-klog-dev,
 golang-k8s-kube-openapi-dev,
 golang-k8s-utils-dev,
 golang-k8s-sigs-json-dev,
 golang-k8s-sigs-structured-merge-diff-dev,
 golang-k8s-sigs-yaml-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-apimachinery
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-apimachinery.git
Homepage: https://github.com/kubernetes/apimachinery
XS-Go-Import-Path: k8s.io/apimachinery

Package: golang-k8s-apimachinery-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 golang-github-armon-go-socks5-dev,
 golang-github-davecgh-go-spew-dev,
 golang-github-evanphx-json-patch-dev (>= 5.7.0~),
 golang-github-gogo-protobuf-dev,
 golang-google-protobuf-dev,
 golang-github-google-gnostic-models-dev,
 golang-github-google-gofuzz-dev,
 golang-github-google-uuid-dev,
 golang-github-moby-spdystream-dev,
 golang-github-mxk-go-flowrate-dev,
 golang-github-onsi-ginkgo-v2-dev,
 golang-github-spf13-pflag-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-net-dev,
 golang-golang-x-time-dev,
 golang-gopkg-inf.v0-dev,
 golang-k8s-klog-dev,
 golang-k8s-kube-openapi-dev,
 golang-k8s-utils-dev,
 golang-k8s-sigs-json-dev,
 golang-k8s-sigs-structured-merge-diff-dev,
 golang-k8s-sigs-yaml-dev,
Description: Shared typings for Kubernetes servers and clients (library)
 Scheme, typing, encoding, decoding, and conversion packages for
 Kubernetes and Kubernetes-like API objects.
 .
 The first consumers of this library are k8s-kubernetes, k8s-client-go,
 k8s-apiserver.
