## golang-k8s-apimachinery 0.31.4

=== debian/changelog ===
golang-k8s-apimachinery (0.31.4-1) unstable; urgency=medium

  * New upstream version 0.31.4
  * d/control: Add Arthur Diniz to Uploaders
  * d/copyright: Add Arthur Diniz
  * d/watch: Query GitHub API and only stable tags

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 11 Dec 2024 18:07:16 +0000

golang-k8s-apimachinery (0.31.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.31.3
  * d/control:
    - Add new upstream dependencies
    - Bump Standards-Version to 4.7.0 (no changes needed)
  * d/p/*: Add patch to fix dependency version import and skip a test case
  * d/copyright:
    - Update copyright years
    - Add Joao Nobrega to copyright

 -- Joao Nobrega <joaopedrobsb3@gmail.com>  Sun, 01 Dec 2024 20:48:27 -0300
