=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Jérémy Lal <kapouer@melix.org>
+Uploaders: Jérémy Lal <kapouer@melix.org>,
+           Arthur Diniz <arthurbdiniz@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-golang,
@@ -10,8 +11,8 @@
  golang-github-armon-go-socks5-dev,
  golang-github-davecgh-go-spew-dev,
  golang-github-evanphx-json-patch-dev (>= 5.7.0~),
+ golang-github-fxamacker-cbor-dev,
  golang-github-gogo-protobuf-dev,
- golang-google-protobuf-dev,
  golang-github-google-gnostic-models-dev,
  golang-github-google-gofuzz-dev,
  golang-github-google-uuid-dev,
@@ -22,6 +23,7 @@
  golang-github-stretchr-testify-dev,
  golang-golang-x-net-dev,
  golang-golang-x-time-dev,
+ golang-google-protobuf-dev,
  golang-gopkg-inf.v0-dev,
  golang-k8s-klog-dev,
  golang-k8s-kube-openapi-dev,
@@ -30,7 +32,7 @@
  golang-k8s-sigs-structured-merge-diff-dev,
  golang-k8s-sigs-yaml-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-apimachinery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-apimachinery.git
 Homepage: https://github.com/kubernetes/apimachinery
@@ -43,8 +45,8 @@
  golang-github-armon-go-socks5-dev,
  golang-github-davecgh-go-spew-dev,
  golang-github-evanphx-json-patch-dev (>= 5.7.0~),
+ golang-github-fxamacker-cbor-dev,
  golang-github-gogo-protobuf-dev,
- golang-google-protobuf-dev,
  golang-github-google-gnostic-models-dev,
  golang-github-google-gofuzz-dev,
  golang-github-google-uuid-dev,
@@ -55,13 +57,14 @@
  golang-github-stretchr-testify-dev,
  golang-golang-x-net-dev,
  golang-golang-x-time-dev,
+ golang-google-protobuf-dev,
  golang-gopkg-inf.v0-dev,
  golang-k8s-klog-dev,
  golang-k8s-kube-openapi-dev,
  golang-k8s-utils-dev,
  golang-k8s-sigs-json-dev,
  golang-k8s-sigs-structured-merge-diff-dev,
- golang-k8s-sigs-yaml-dev,
+ golang-k8s-sigs-yaml-dev
 Description: Shared typings for Kubernetes servers and clients (library)
  Scheme, typing, encoding, decoding, and conversion packages for
  Kubernetes and Kubernetes-like API objects.
