=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/kubernetes/apimachinery/tags?per_page=50 \
https://api.github.com/repos/kubernetes/apimachinery/tarball/refs/tags/(?:[v]?(0\.\d+\.\d+))(?![-a-zA-Z])
