## golang-k8s-apimachinery 0.32.3

=== debian/changelog ===
golang-k8s-apimachinery (0.32.3-2) unstable; urgency=medium

  * d/control: Require golang-k8s-sigs-structured-merge-diff-dev >= 4.4.2~

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 02 Apr 2025 00:44:19 +0100

golang-k8s-apimachinery (0.32.3-1) unstable; urgency=medium

  * New upstream version 0.32.3
  * d/control: Bump Standards-Version to 4.7.2, no changes
  * d/copyright: Update debian/* year to 2025 for Arthur Diniz author
  * d/gitlab-ci.yml: Integrate Salsa default CI and refine pipeline rules

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 29 Mar 2025 15:01:18 +0000
