=== debian/control ===
--- 
+++ 
@@ -29,10 +29,10 @@
  golang-k8s-kube-openapi-dev,
  golang-k8s-utils-dev,
  golang-k8s-sigs-json-dev,
- golang-k8s-sigs-structured-merge-diff-dev,
+ golang-k8s-sigs-structured-merge-diff-dev (>= 4.4.2~),
  golang-k8s-sigs-yaml-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-apimachinery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-apimachinery.git
 Homepage: https://github.com/kubernetes/apimachinery
@@ -63,7 +63,7 @@
  golang-k8s-kube-openapi-dev,
  golang-k8s-utils-dev,
  golang-k8s-sigs-json-dev,
- golang-k8s-sigs-structured-merge-diff-dev,
+ golang-k8s-sigs-structured-merge-diff-dev (>= 4.4.2~),
  golang-k8s-sigs-yaml-dev
 Description: Shared typings for Kubernetes servers and clients (library)
  Scheme, typing, encoding, decoding, and conversion packages for
