## golang-k8s-apimachinery 0.33.4

=== debian/changelog ===
golang-k8s-apimachinery (0.33.4-2) unstable; urgency=medium

  * d/rules: Move test file removal to execute_after_dh_auto_build
    - Closes: #1124271

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 29 Dec 2025 23:21:42 +0000

golang-k8s-apimachinery (0.33.4-1) unstable; urgency=medium

  * New upstream version 0.33.4
  * d/control: Remove obsolete dependencies and sort alphabetically
  * d/copyright: Update The Kubernetes Authors year to 2025

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 26 Aug 2025 00:20:38 +0100
